<?php
$host = "localhost";
$user = "root"; // User default XAMPP
$pass = "";     // Password default XAMPP
$db   = "perpustakaan_insan";

$koneksi = mysqli_connect($host, $user, $pass, $db);

if (!$koneksi) {
    die("Koneksi gagal: " . mysqli_connect_error());
}
?>